<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		// declaro e inicializo
		// la variable
		let variable=0;

		/**
		 * El metodo prompt pertenece
		 * al objeto window
		 * y devuelve un string que escribes 
		 * 
		 */
		variable=prompt("Introduce un numero");

		/**
		 * Espero a que cargue la web
		 */
		window.addEventListener("load",function(){
			/**
			 * Apuntar a los elementos que quiero 
			 * modificar, leer, eliminar
			 */
			
			let caja=document.querySelector("#uno");
			let caja1=document.querySelector("#dos");
			let caja2=document.querySelector("#tres");
		  
		  	caja.innerHTML=variable;
		  	caja1.innerHTML=variable;
		  	caja2.innerHTML=variable;
		});
		
		
	</script>
</head>
<body>
	<h1>Ejercicio 6 de la Hoja 1</h1>
	<div id="uno">
		
	</div>
	<div id="dos">
		
	</div>
	<div id="tres">
		
	</div>
	
</body>
</html>